Subject: Re: bug#7704: [PATCH] tests: mv/i-3: avoid false-positive failure on a slow/busy system
From: Jim Meyering <[email-masked]>
To: Stefano Lattarini <[email-masked]>
Cc: [email-masked]
Date: Wed, 22 Dec 2010 12:04:22 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefano Lattarini wrote:
> Hello Jim.
>
> On Wednesday 22 December 2010, Jim Meyering wrote:
>> > Subject: [PATCH] tests: mv/i-3: avoid false-positive failure on a slow/busy system
>>
>> Whoops.  Since this is just an FYI patch,
>> I should have sent it to coreutils@, not bug-coreutils.
>> Closing...
>>
>> close 7784
>>
> I guess you meant '7704' here.

Good catch.  Thank you.
Safer to append "-done" in the Cc line, which I've just done.
Luckily, 7784 is not yet a valid bug number.